Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

$ sudo apt-get install -f
[sudo] password for ...: 
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto Corrigindo dependências... Pronto Os seguintes pacotes foram instalados automaticamente e já não são necessários: python-pyasn1 libconfig++8 python-twisted-runner linux-headers-3.0.0-12 libvamp-sdk2 python-twisted-mail libgnomecanvasmm-2.6-1c2a python-twisted-lore python-twisted-conch python-twisted-news python-twisted-words python-twisted libffado2 linux-headers-3.0.0-12-generic libaubio2 Use 'apt-get autoremove' para removê-los. Os pacotes extra a seguir serão instalados: libmpeg3cine Os NOVOS pacotes a seguir serão instalados: libmpeg3cine 0 pacotes atualizados, 1 pacotes novos instalados, 0 a serem removidos e 0 não atualizados. 2 pacotes não totalmente instalados ou removidos. É preciso baixar 0 B/2.573 kB de arquivos. Depois desta operação, 6.762 kB adicionais de espaço em disco serão usados. Você quer continuar [S/n]? S (Lendo banco de dados ... 317732 ficheiros e directórios actualmente instalados.) Desempacotando libmpeg3cine (de .../libmpeg3cine_1%3a2.2-0.3~ppa1~oneiric1_i386.deb) ... dpkg: erro processando /var/cache/apt/archives/libmpeg3cine_1%3a2.2-0.3~ppa1~oneiric1_i386.deb (--unpack): a tentar sobre-escrever '/usr/bin/mpeg3cat', que também está no pacote mpeg3-utils 1.5.4-5ubuntu1 Erros foram encontrados durante o processamento de: /var/cache/apt/archives/libmpeg3cine_1%3a2.2-0.3~ppa1~oneiric1_i386.deb E: Sub-process /usr/bin/dpkg returned an error code (1)

.....:~$ apt-get autoremove E: Não foi possível abrir arquivo de trava /var/lib/dpkg/lock - open (13: Permissão negada) E: Não foi possível travar o diretório administrativo (/var/lib/dpkg/), você é root?

share|improve this question
    
Well, the last command requires elevated privileges, so prepend sudo. –  Jo-Erlend Schinstad Jan 17 '12 at 5:33

1 Answer 1

Try running the following commands:

 sudo dpkg --configure -a --force-all
 sudo apt-get clean
 sudo apt-get update
share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.